# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = spirv-tools
pkgbase = spirv-tools
xdata = pkgtype=pkg
pkgver = 2024.2-1
pkgdesc = API and commands for processing SPIR-V modules
url = https://www.khronos.org/vulkan/
builddate = 1719012541
packager = Developer <dev@tuxcore.org>
size = 6901720
arch = x86_64
license = Apache-2.0
group = vulkan-devel
depend = gcc-libs
depend = sh
makedepend = cmake
makedepend = python
makedepend = ninja
makedepend = spirv-headers
